### Method

# Atspi StateSet get_states

#### Declaration [src]

    GArray*
    atspi_state_set_get_states (
      AtspiStateSet* set
    )

#### Description [src]

Returns the states in an `AtspiStateSet` as an array.

#### Return value

Type: An array of `None`

A `GArray` of state types representing the current state.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.